<?php

use Routes\RouteCollection as RouteCollection;

RouteCollection::group("/datatables", function(){
    RouteCollection::get("/table", "\App\Core\Datatables\DatatablesController@searchTable")->middlewareIgnore('auth');
    RouteCollection::get("/tableData", "\App\Core\Datatables\DatatablesController@searchTable")->middlewareIgnore('auth');
});